:host {
    font-family: sans-serif;
}
table {
    width: 100%;
}

th {
    text-align: left;
}

th:last-child, td:last-child {
    text-align: right;
}

.stripe {
    background-color: #ccc;
}

tfoot td {
    border-top: thin solid #aaa;
}
